Bug 2182463 - [abrt] easyeffects: util::error(): easyeffects killed by SIGTRAP
Summary: [abrt] easyeffects: util::error(): easyeffects killed by SIGTRAP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: easyeffects
Version: 37
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact:
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7575e21760dbc4847691128a020...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-28 18:11 UTC by Michal Hlavinka
Modified: 2023-04-17 01:21 UTC (History)
1 user (show)

Fixed In Version: easyeffects-7.0.3-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-17 01:21:28 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (42.23 KB, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details
File: core_backtrace (16.28 KB, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details
File: cpuinfo (2.77 KB, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details
File: dso_list (687 bytes, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details
File: environ (2.06 KB, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details
File: limits (1.29 KB, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details
File: maps (3.94 KB, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details
File: mountinfo (3.40 KB, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details
File: open_fds (2.82 KB, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details
File: proc_pid_status (1.41 KB, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details
File: var_log_messages (349 bytes, text/plain)
2023-03-28 18:11 UTC, Michal Hlavinka
no flags Details

Description Michal Hlavinka 2023-03-28 18:11:02 UTC
Description of problem:
tried to run easyeffects

Version-Release number of selected component:
easyeffects-6.3.0-1.fc37

Additional info:
reporter:       libreport-2.17.4
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/dbus-:1.2-com.github.wwmm.easyeffects
cmdline:        /usr/bin/easyeffects --gapplication-service
crash_function: util::error
executable:     /usr/bin/easyeffects
journald_cursor: s=cd925ef37f1e4e6d8ae581f60cf4c05c;i=b5f5b1;b=a4794c3cbc02432891ec10633ba66cc1;m=1a5c66755bc;t=5f7f650b4a879;x=e3140cdb639a4d3f
kernel:         6.1.14-200.fc37.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 2123945

Comment 1 Michal Hlavinka 2023-03-28 18:11:06 UTC
Created attachment 1954233 [details]
File: backtrace

Comment 2 Michal Hlavinka 2023-03-28 18:11:07 UTC
Created attachment 1954234 [details]
File: core_backtrace

Comment 3 Michal Hlavinka 2023-03-28 18:11:09 UTC
Created attachment 1954235 [details]
File: cpuinfo

Comment 4 Michal Hlavinka 2023-03-28 18:11:10 UTC
Created attachment 1954236 [details]
File: dso_list

Comment 5 Michal Hlavinka 2023-03-28 18:11:12 UTC
Created attachment 1954237 [details]
File: environ

Comment 6 Michal Hlavinka 2023-03-28 18:11:13 UTC
Created attachment 1954238 [details]
File: limits

Comment 7 Michal Hlavinka 2023-03-28 18:11:15 UTC
Created attachment 1954239 [details]
File: maps

Comment 8 Michal Hlavinka 2023-03-28 18:11:17 UTC
Created attachment 1954240 [details]
File: mountinfo

Comment 9 Michal Hlavinka 2023-03-28 18:11:18 UTC
Created attachment 1954241 [details]
File: open_fds

Comment 10 Michal Hlavinka 2023-03-28 18:11:20 UTC
Created attachment 1954242 [details]
File: proc_pid_status

Comment 11 Michal Hlavinka 2023-03-28 18:11:21 UTC
Created attachment 1954243 [details]
File: var_log_messages

Comment 12 Fedora Update System 2023-04-08 21:40:49 UTC
FEDORA-2023-01f68d9727 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-01f68d9727

Comment 13 Fedora Update System 2023-04-09 01:08:06 UTC
FEDORA-2023-01f68d9727 has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-01f68d9727

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Michal Hlavinka 2023-04-12 12:23:30 UTC
I'm still on Fedora 37 because Fedora 38 was not released yet. Could you update easyeffects for fedora 37 too?

Comment 15 Vasiliy Glazov 2023-04-14 07:19:49 UTC
I can't upgrade easyeffects for F37 because it require gtk4 >= 4.10, but F37 provides only 4.8.3.

Comment 16 Fedora Update System 2023-04-17 01:21:28 UTC
FEDORA-2023-01f68d9727 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.